export default {
	namespaced: true,
	state: {
		topGroupId: -1
	},
	mutations: {
		setTopGroupId(state, groupId) {
			state.topGroupId = groupId
		},
		delTopGroupId(state) {
			state.topGroupId = -1
		},
	}
}
